## gnutls28-nop11-dev 3.8.10~0aatgv1

=== debian/changelog ===
gnutls28-nop11-dev (3.8.10~0aatgv1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.8/

 -- Amon Ott <ao@m-privacy.de>  Thu, 17 Jul 2025 10:02:00 +0200

gnutls28-nop11-dev (3.8.9~0aaxmp1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.8/
  * debian/rules:
    - disable obsolete patches gnutls_eagain.diff and secdecrypt.diff
  * debian/control:
    - Build-Depend on libbrotli-dev, libzstd-dev

 -- Amon Ott <ao@m-privacy.de>  Wed, 18 Jun 2025 12:03:00 +0200

gnutls28-nop11-dev (3.7.11~0aaxmp1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.7/

 -- Amon Ott <ao@m-privacy.de>  Wed, 25 Sep 2024 10:28:00 +0200

gnutls28-nop11-dev (3.7.10~0aaump1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.7/

 -- Amon Ott <ao@m-privacy.de>  Tue, 20 Feb 2024 13:37:00 +0100

gnutls28-nop11-dev (3.7.9~0aaump1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.7/

 -- Amon Ott <ao@m-privacy.de>  Mon, 24 Apr 2023 14:33:00 +0200

gnutls28-nop11-dev (3.7.8~1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.7/

 -- Amon Ott <ao@m-privacy.de>  Tue, 10 Jan 2023 15:22:00 +0100

gnutls28-nop11-dev (3.7.3~1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.7/

 -- Amon Ott <ao@m-privacy.de>  Fri, 11 Feb 2022 09:12:00 +0100

gnutls28-nop11-dev (3.7.2~2) unstable; urgency=low

  * Rebuild with latest GCC 11
  * Note: upstream is at https://www.gnupg.org/ftp/gcrypt/gnutls/v3.7/

 -- Amon Ott <ao@m-privacy.de>  Tue, 26 Oct 2021 10:49:00 +0200

gnutls28-nop11-dev (3.7.2~1) unstable; urgency=low

  * New upstream
  * debian/rules:
    - export CFLAGS += -mtune=corei7 -flto=8 -ffat-lto-objects
    - export LDFLAGS += -flto=8 -ffat-lto-objects

 -- Amon Ott <ao@m-privacy.de>  Mon, 13 Sep 2021 07:49:00 +0200

gnutls28-nop11-dev (3.7.1~1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Wed, 14 Apr 2021 07:43:00 +0200

gnutls28-nop11-dev (3.7.0~2) unstable; urgency=low

  * debian/rules:
    - build with -fno-lto, gnutls with lto seems to be broken

 -- Amon Ott <ao@m-privacy.de>  Thu, 18 Feb 2021 09:41:00 +0100

gnutls28-nop11-dev (3.7.0~1) unstable; urgency=low

  * New upstream
  * debian/rules:
    - also build dynamic libs
    - disable tools
    - manually remove *.so* at install time
  * debian/control:
    - Build-Depend on libgmp-dev

 -- Amon Ott <ao@m-privacy.de>  Wed, 03 Feb 2021 10:11:00 +0100

gnutls28-nop11-dev (3.6.15~1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Fri, 06 Nov 2020 16:01:00 +0100

gnutls28-nop11-dev (3.6.14~1) unstable; urgency=low

  * New upstream
  * debian/rules:
    - update LDFLAGS and CFLAGS to -mtune=corei7 -flto=8 -ffat-lto-objects

 -- Amon Ott <ao@m-privacy.de>  Tue, 09 Jun 2020 07:31:00 +0200

gnutls28-nop11-dev (3.6.11~1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Mon, 02 Dec 2019 13:48:00 +0100

gnutls28-nop11-dev (3.6.9~1) unstable; urgency=low

  * New upstream
  * Adjust upstream/secdecrypt.diff

 -- Amon Ott <ao@m-privacy.de>  Thu, 19 Sep 2019 14:05:00 +0200

gnutls28-nop11-dev (3.6.6~1) unstable; urgency=low

  * New upstream
  * Disable vsnprintf patch
  * Add secdecrypt.diff to disable broken test in configure

 -- Amon Ott <ao@m-privacy.de>  Fri, 22 Feb 2019 08:47:00 +0100

gnutls28-nop11-dev (3.6.4~1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Mon, 22 Oct 2018 11:19:00 +0200

gnutls28-nop11-dev (3.6.2~1) unstable; urgency=low

  * New upstream
  * debian/rules: CC=gcc-8 CXX=g++-8 CFLAGS=-O3
  * debian/control: Build-Depend on gcc-8, g++-8

 -- Amon Ott <ao@m-privacy.de>  Fri, 22 Jun 2018 12:09:00 +0200

gnutls28-nop11-dev (3.6.1~1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Tue, 16 Jan 2018 14:16:00 +0100

gnutls28-nop11-dev (3.5.16~1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Tue, 16 Jan 2018 14:09:00 +0100

gnutls28-nop11-dev (3.5.13~1) unstable; urgency=low

  * New upstream
  * control: Build-Depend on libunistring-dev
  * Adjust patches

 -- Amon Ott <ao@m-privacy.de>  Mon, 19 Jun 2017 08:49:00 +0200

gnutls28-nop11-dev (3.4.17-1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Fri, 06 Jan 2017 13:20:00 +0100

gnutls28-nop11-dev (3.4.10-1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Thu, 07 Apr 2016 15:11:00 +0200

gnutls28-nop11-dev (3.4.9-1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Fri, 12 Feb 2016 13:26:00 +0100

gnutls28-nop11-dev (3.4.7-1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Fri, 04 Dec 2015 15:15:00 +0100

gnutls28-nop11-dev (3.4.5.1-1) unstable; urgency=low

  * Upgraded upstream.

 -- Lew Palm <l.palm@m-privacy.de>  Tue, 22 Sep 2015 15:39:00 +0200

gnutls28-nop11-dev (3.3.10.1-3) unstable; urgency=low

  * Renamed to gnutls28-nop11-dev.

 -- Lew Palm <l.palm@m-privacy.de>  Thu, 11 Dec 2014 10:54:11 +0200

gnutls28-nop11 (3.3.10.1-2) unstable; urgency=low

  * Static simple version for Linux.
    Should be used to build static TightGateVNC.

 -- Lew Palm <l.palm@m-privacy.de>  Wed, 10 Dec 2014 15:53:00 +0200

mingw-w64-i686-gnutls (3.3.10.1-1) unstable; urgency=low

  * New upstream

 -- Lew Palm <l.palm@m-privacy.de>  Tue, 18 Nov 2014 15:11:00 +0200

mingw-w64-i686-gnutls (3.2.12.1-1) unstable; urgency=low

  * New upstream
  * Made a new gnutls_eagain.diff for changed upstream code.

 -- Lew Palm <l.palm@m-privacy.de>  Fri, 21 Mar 2014 13:44:00 +0200

mingw-w64-i686-gnutls (3.2.2-1) unstable; urgency=low

  * New upstream

 -- Amon Ott <ao@m-privacy.de>  Wed, 24 Jul 2013 11:28:00 +0200

mingw-w64-i686-gnutls (3.1.13-1) unstable; urgency=low

  * New upstream


