=== debian/control ===
Source: gnutls28-nop11-dev
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.0), gettext, bison, flex, perl, texinfo, autogen,
	       nettle-dev,
	       libgmp-dev,
	       zlib1g-dev,
	       libbrotli-dev,
	       libzstd-dev,
	       pkg-config,
	       libunistring-dev, libidn2-dev,
 gcc-10, g++-10
Maintainer: Amon Ott <a.ott@m-privacy.de>
Standards-Version: 3.7.2.2

Package: gnutls28-nop11-dev
Architecture: any
Depends: ${shlibs:Depends}
Description: Static version of gnutls without p11-kit.
	       libtasn1-6-dev,
