=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules file to build a Mingw64 cross compiler toolchain.
#
# Created 30 Jan 2001, by Ron Lee <ron@debian.org>

#export DH_VERBOSE=1

target	     := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

top_dir      := $(shell pwd)
upstream_dir := $(top_dir)/upstream
build_dir    := $(top_dir)/build_dir
build_src    := $(build_dir)/src
build_objs   := $(build_dir)/objs

name := gnutls-3.8.10

build : build-stamp

configure-stamp: unpack-stamp
	mkdir -p $(build_objs)
	cd $(build_objs) && \
		CC=gcc CXX=g++ LDFLAGS="-march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects" CFLAGS="-fPIC -O3 -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects" $(build_src)/$(name)/configure -v \
			--build=$(target) --host=$(target) --includedir=/usr/include --mandir=/usr/share/man --infodir=/usr/share/info --sysconfdir=/etc --localstatedir=/var \
			--libdir=/usr/lib/$(target) --libexecdir=/usr/lib/$(target) --disable-dependency-tracking --enable-cxx --enable-static --enable-shared \
			--disable-libdane --without-tpm --disable-heartbeat-support -disable-silent-rules --disable-tests --without-p11-kit --with-included-libtasn1 \
			--with-included-unistring --disable-tools
	touch $@

build-stamp : configure-stamp
	dh_testdir
	cd $(build_objs) && \
		$(MAKE) -j 8
	touch $@

install : install-stamp

install-stamp : build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k

	cd $(build_objs) && \
		$(MAKE) install DESTDIR=$(top_dir)/debian/gnutls28-nop11-dev/
	rm -f $(top_dir)/debian/gnutls28-nop11-dev/usr/lib/$(target)/*.so*
	ranlib $(top_dir)/debian/gnutls28-nop11-dev/usr/lib/$(target)/*.a
	rm -rf $(top_dir)/debian/gnutls28-nop11-dev/usr/share/info/dir
	touch $@

unpack-stamp:
	dh_testdir
	mkdir -p $(build_src)

	# unpack upstream tarballs
	@cd $(build_src) && tar xaf $(upstream_dir)/$(name).tar.*
#	@cd $(build_src)/$(name) && patch -p1 < $(upstream_dir)/gnutls_eagain.diff
#	@cd $(build_src)/$(name) && patch -p1 < $(upstream_dir)/secdecrypt.diff
	@cd $(build_src)/$(name) && patch -p1 < $(upstream_dir)/99_mprivacy-enable-mac-null.diff
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -rf $(build_dir) *-stamp
	dh_clean

binary-indep:
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
#	dh_strip
	mp_rsbac
	dh_compress
	dh_fixperms
	dh_install
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zxz


binary: binary-indep binary-arch

.PHONY: binary-indep binary-arch binary clean build install
