## gnutls28-nop11-dev 3.8.10~0aatgv2

=== debian/changelog ===
gnutls28-nop11-dev (3.8.10~0aatgv2) unstable; urgency=low

  * Rebuild with Debian bookworm

 -- Amon Ott <ao@m-privacy.de>  Wed, 10 Sep 2025 08:08:00 +0200

gnutls28-nop11-dev (3.8.10~0aaxmp1) unstable; urgency=low

  * New upstream from https://www.gnupg.org/ftp/gcrypt/gnutls/v3.8/

 -- Amon Ott <ao@m-privacy.de>  Thu, 17 Jul 2025 10:02:00 +0200
