=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 	       libbrotli-dev,
 	       libzstd-dev,
 	       pkg-config,
-	       libunistring-dev, libidn2-dev,
- gcc-10, g++-10
+	       libunistring-dev, libidn2-dev
 Maintainer: Amon Ott <a.ott@m-privacy.de>
 Standards-Version: 3.7.2.2
