=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 # debian/rules file to build a Mingw64 cross compiler toolchain.
 #
 # Created 30 Jan 2001, by Ron Lee <ron@debian.org>
+
+# m-privacy
+export DEB_CFLAGS_MAINT_APPEND += -march=x86-64 -mtune=generic -flto=16 -ffat-lto-objects -D_GLIBCXX_ASSERTIONS -fstack-clash-protection
+export DEB_CXXFLAGS_MAINT_APPEND += -march=x86-64 -mtune=generic -flto=16 -ffat-lto-objects -D_GLIBCXX_ASSERTIONS -fstack-clash-protection
+export DEB_LDFLAGS_MAINT_APPEND += -march=x86-64 -mtune=generic -flto=16 -ffat-lto-objects -D_GLIBCXX_ASSERTIONS -fstack-clash-protection
 
 #export DH_VERBOSE=1
